<nb-card>
  <nb-card-body>
    <h2>Page Not Found</h2>
    <p class="sub-title">The page you were looking for doesn't exist</p>
    <button nbButton outline status="primary" (click)="goToHome()">Take me home</button>
  </nb-card-body>
</nb-card>
